HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %admon-graphics%

## Name

%admon-graphics% -- Use graphics in admonitions?

## Synopsis

    %admon-graphics%

## Description

If true, admonitions are presented in an alternate style that uses a graphic. Default graphics are provided in the distribution.

## Source Code

    (define %admon-graphics%
      ;; Use graphics in admonitions?
      #f)

Prev | Home | Next
Admonitions | Up | %admon-graphics-path%